package com.example.mapper;

import com.example.entity.Audits;
import java.util.List;

/**
 * 操作audits相关数据接口
*/
public interface AuditsMapper {

    /**
      * 新增
    */
    int insert(Audits audits);

    /**
      * 删除
    */
    int deleteById(Integer id);

    /**
      * 修改
    */
    int updateById(Audits audits);

    /**
      * 根据ID查询
    */
    Audits selectById(Integer id);

    /**
      * 查询所有
    */
    List<Audits> selectAll(Audits audits);

}